﻿/*********************************
CSS - QANTAS
**********************************/

/*** GENERIC CSS ***/
body { background: #FFF; padding-bottom: 0; margin-top:0px; color: #111 } /* make bg white +generic */
h2, h4 { color: #dd0000;}
h1 { font-family: arial, serif; font-size: 1.8em; padding: 1em 0 0.25em 0; color:#333; font-weight:bold; }
h2 { color: #555; }
h3 { font-family:Arial, sans-serif; color: #444; font-weight: bold }
h3 .highlight, .highlight { color: #000; }
a { color: #000; }
.container { background: #FFF url("/images/custom/QAN/bg.jpg") repeat-x scroll 0 0; } /* remove BG shadow +generic */
.pageHeader { height: 90px; margin: 0; background: url("/images/custom/QAN/QANTAS_logo.jpg") no-repeat left 7px; }  /*remove margin +generic */
.pageHeader .headerLogo img.issuerLogo { display:none; }
.pageHeader .headerTitle { color: #333; font-size: 1.8em; font-family: arial, serif; font-weight:bold;} /* allow color change for title */
.pageHeader .headerLogo { background: none; margin: 21px 0 0 0px; height: 85px; width: 200px }
.pageHeader .accountLinks ul a, .pageHeader ul.serviceLinks li a { color: #dd0000 !important; }
.logo { display: none; }
.footer { background: #efefef; border-top: 3px solid #dd0000; }

.footerLinksMain li a, .footerLinksMain li a:active {color:#555;}
.footerLinksMain li a { border-right: solid 1px #555; }
.footer .copyright { color: #555; }


ul.serviceLinks { padding-top: 36px; }

/* Fonts */
@import url("https://fast.fonts.net/cssapi/6a89aef5-6e7b-4b2f-9a9d-3ce5f4b290d6.css"); 


@font-face {
	font-family: 'ArialNarrow';
	src: url('/images/custom/CCL/arialn-webfont.eot'); /* IE9 Compat Modes */
	src: url('/images/custom/CCL/arialn-webfont.eot?iefix') format('eot'), /* IE6-IE8 */
	     url('/images/custom/CCL/arialn-webfont.woff') format('woff'), /* Modern Browsers */
	     url('/images/custom/CCL/arialn-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('/images/custom/CCL/arialn-webfont.svg#arialn-webfont') format('svg'); /* Legacy iOS */
}

/*********************************
BRAND SITE COLORS

RED: #dd0000
BODY TEXT COLOR: #555
BG LIGHT GREY: #EFEFEF
BLUE



**********************************/


/* Login CSS */
.loginPanel { background: #FFF; border: 1px solid #CCCCCC; *padding: 0 0 10px 0; border: none; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; background: #efefef;}
#loginContent h1 { font-size: 1.2em; line-height: 1.1; font-weight:bold;}
#loginContent .loginControls a:hover { color:#464542; text-decoration: underline; } /* T&C link on login */
.loginControls .orangeBorderLeft { border-left: #CCC 1px solid; }
.registerNow a { background: #dd0000 url(/images/Btn_arrow-white.png) 90% 50% no-repeat; color: #fff; border: 0; height: 30px; padding: 3px 25px 0 15px; line-height: 26px; margin: 0; overflow: visible; vertical-align: baseline; cursor: pointer; font-size: .8em; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }
#loginContent .loginControls p{color: #111;}

.registerPanel { overflow: visible; width: 457px; float: none; background: #efefef; overflow: hidden; position: relative; clear: both; border: none; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;}

/* Employee Screen */
#employeeRegister h1 { color: #000; }
.login-welcome-title { font-size: 1.6em !important; line-height: 1.7em !important; }
h2.login-welcome-subTitle { color: #555; font-size: 1.2em; font-family: arial;line-height: 1.1; font-weight: bold; }
.login-welcome-description h2 { color: #000; font-size: 1.2em; }
.login-welcome-description li { list-style: disc !important; color: #111; }

/*** BUTTONS ***/
.orangeButton { background: none; padding: 0; margin: 0; /* add Generic */ }
.orangeButton button, .orangeButton input { padding: 0 25px 0 15px; margin: 0; color: #FFF; cursor: pointer; zoom: 1; z-index: 2; text-decoration: none; line-height: 26px; background-color: #dd0000; *background: #dd0000; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;
background-position: 92%; }  /* modify bg color, text color*/
button.linkButton:hover span, button.linkButton span:hover, .linkButton a:hover, a.linkButton:hover { color: #000 !important; }

/* hover */
.orangeButton:hover { text-decoration:none; }
.orangeButton:hover button, .orangeButton:hover input { background-color:#dd0000; } /* modify bg color, text color*/

/* disabled */
.orangeButton.disabled button { background: #c0c0c0 none 0 0 no-repeat; color: #ddd; }
.orangeButton.disabled { background: #fff none 0 0 no-repeat; }

/*** TABLE ***/
.ui-jqgrid TH, .ui-th-div-ie { color: #dd0000 !important }/* +generic theme color main */
.ui-jqgrid .ui-jqgrid-sortable { color: #dd0000 !important }/* +generic theme color main sortable */

.linkButton, .linkButton a, .ui-jqgrid a, .shortcutLink, .form a, .sectionHighlight a, .formList li a, p a { color: #000 !important; } /* allow modify link color through out IC */
.formList li a:hover span.name, .sectionHighlight a:hover { color: #000 !important; text-decoration: underline;}

/**** navigation ****/
.noMenu { background: none; height: 69px; } /* put navigation background +generic */
.mainmenu { background: #dd0000; height: 69px; }



/**** navigation link color ****/
/* 1st level navigation */
.mainmenu ul { height:69px; font-family:Arial, Helvetica, sans-serif !important; font-size: 0.8em }
.mainmenu ul li {}
.mainmenu ul li:last-child {}
.mainmenu ul li, .mainmenu li#formsMenuItem { line-height:normal; background: transparent; padding:0; height:69px }

/* navigation link color */
.mainmenu li a { color: #FFF; line-height: 69px; font-weight:normal; border-right: 0; font-family: 'ArialNarrow', arial; font-size:17px; } /* color */
.mainmenu li:first-child a { padding: 0 1.25em 0 1.25em }
.mainmenu li.focus a { color: #dd0000 !important; }
.mainmenu li.focus.highlight a, .mainmenu li.focus.highlight a:hover { color: #dd0000; }

/* navigation link hover color */
.mainmenu li a:hover { color: #dd0000 !important; }

/* navigation link hover bg color */
.mainmenu li:hover { background:#fff; color:#dd0000; } /* Hover on-Click */
.mainmenu li:hover a { background:#fff; color:#dd0000; } 
.mainmenu li.focus { background:#fff !important; }  /* bg hover  */

/* navigation link active state */
.mainmenu li.highlight a { color:#444 !important; background:#efefef; /* Remove arrow on active state */ }
.mainmenu li.highlight, .mainmenu li.focus.highlight { background: #efefef !important; } /* +generic  */

/*2nd level navigation */
/* navigation link hover color */
.mainmenu ul ul { 
	width: auto; *width:17em;
	background: #dd0000; top:69px; border-left: 0px dotted #efefef; border-right: 0px dotted #efefef; left: -1px;
	box-shadow: 0 0 5px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .2);
 } /* background color */
.mainmenu li li { background-color:#fff; height:39px; border-bottom: 1px dotted #fff; /* +generic  */ border-top:0; /* +generic  */ } /* background color */
.mainmenu li li a { background-color:#fff !important; color: #dd0000 !important; font-weight: normal; line-height: 39px; } /* background drop down color */
.mainmenu li li:first-child { border-left: 0; }

/* navigation link hover bg color */
.mainmenu li li:hover a, .mainmenu li li:hover { color: #dd0000 !important; } /* text color */
.mainmenu li:hover li a, .mainmenu li.focus li a { color: #dd0000 !important; } /* text color */
.mainmenu li li a:hover { color:#dd0000 !important; background:#fff !important; text-decoration:none; } /* drop down hover, text color, bg color*/


.helpmenu ul{ background:#dd0000 !important; }
.helpmenu { background:#dd0000 !important;  }

#glossaryMenu a:hover { color:#dd0000; background:#fff; }
.helpMenu li.highlight a, .helpMenu li.highlight { color:#dd0000 !important; background:#fff !important; }
.helpMenu li a:hover, .helpMenu li:hover a { color:#dd0000 !important; background:#fff !important; }

/****************************************/

/*** Inner Page ***/
#mainContent .planFilter, #mainContent .holdingFilter { border-top: 0px solid #011e41; background: #011e41; color: #fff; }
.planFilter label, .holdingFilter label {color: #fff;}
.sectionHighlight { border-top: 3px solid #dd0000; background: #EFEDEA; }  /* forms */
#mainContent .gridContainer { background: #FFF; border-top: 5px solid #dd0000; padding-top:2px; margin-top: 45px; } /* grid border top */
#loginContent .loginControls a, #loginContent .loginControls button.linkButton { color:#000 } /* T&C link on login */

/* holding details */
table.info th.orange { color: #000; }
#viewBarDetails .planSummarySectionColumn {background: none;}

/**** Registry drop down ****/
.registryMenuDiv, .registryMenuDiv a { background: #AAA; border: 0 !important; }
.registryMenuDiv a:hover { background: #62194A }
hr { border-top: solid 1px #CCC }
.loginWelcome li { list-style: disc; }
tr.blueBorderTop td, tr.blueBorderTop th { border-color: #CCC !important; }

/* back arrow */
.planFilter a.backBtn, .holdingFilter a.backBtn { color: #FFF !important; }

/* Page grid navigator */
.ui-jqgrid .ui-pg-table td { color: #444; }
.ui-icon { background-image: url("/images/custom/icons-generic.gif"); }

/* Error */
.field-validation-error, label.error { background-color: #FFF; }
.errorContainer ol { margin-left: 1em; }
.errorContainer { background-color: #fff; }

/* update background grid hover */
.ui-jqgrid .ui-state-hover, .ui-jqgrid .ui-state-hover td { background-color: #edeff1; }
.ui-jqgrid .ui-jqgrid-htable th { background-color: #efefef; }

/* FAQ box */
.formsSectionBox { background-color: #efefef; border:none; }
.sectionHighlight { background: #efefef; }

/* View plan */
#gbox_PlanDetailsGrid { margin-top: 0; border-top: none; }

/* Sell/Transfer */
#gbox_SellOrTransferSecuritiesGrid { padding-top: 2px; background: none; border-top: 5px solid #000; }
.bottom-blue-line {border-bottom: 3px solid #000;}

/* plans */
#planSummaryContainer .displayLinks ul a.selected, #planSummaryContainer .displayLinks ul a:hover { color: #000 !important }
#planSummaryContainer .gridContainer { margin-top: 10px !important }

/* exercise */
.html-container { border-top: 5px solid #000;}

/* modal */
.modal-container .form {border-top: 5px solid #000;}

/* no records error */
.noRecords td {color: #7c7e80; background-color: #fff; }

.transaction_password {
margin-bottom: 10px;
padding-top: 15px;
padding-bottom: 5px;
border-bottom: 0px solid #39f;
}

.ui-datepicker-calendar .ui-state-hover {
	background-color: #dd0000;
	color:#fff;
}

.ui-datepicker .ui-state-active {
	color: #fff;
	background-color: #dd0000;
}

#viewBarDetails .planSummarySectionColumn .planSummarySection {
	margin-top: 15px;
	border-top: 5px solid #dd0000;
	width: 552px;
}

.bottom-blue-line { height: 20px; width: 100%; border-bottom: 0px solid #39f; }
.transaction_password { border-bottom: 0px solid #39f; }

/****************************************/
